Bug 176235 - HWCERT: Sun Ultra 40 Workstation [Goto Cert]
HWCERT: Sun Ultra 40 Workstation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
David Aquilina
http://www.sun.com/desktop/workstatio...
Ultra
:
: 176236 176237 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-20 08:45 EST by Sun Certifications
Modified: 2014-06-23 20:13 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-03 16:10:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.